Loading...
Searching...
No Matches
Dune::Simd::VcImpl::IsMask< V, SFINAE > Struct Template Reference

specialized to true for Vc mask types More...

`#include <dune/common/simd/vc.hh>`

Inheritance diagram for Dune::Simd::VcImpl::IsMask< V, SFINAE >:

## Detailed Description

template<class V, class SFINAE = void>
struct Dune::Simd::VcImpl::IsMask< V, SFINAE >

specialized to true for Vc mask types

The documentation for this struct was generated from the following file:

- simd/vc.hh